/*! tailwindcss v4.2.2 | MIT License | https://tailwindcss.com */
/*!
Theme Name: Justice Tax
Template:   extendable
Author: Adrian Gonzales
Author URI: https://virexmachina.com
Description: Custom theme for Justice Tax
Version: 1.0.0

Theme utilizes the build system from _tw https://underscoretw.com/, (C) 2021-2026 Greg Sullivan
*/
@layer properties;
:root, :host {
  --spacing: 0.25rem;
  --text-base: 1rem;
  --text-base--line-height: calc(1.5 / 1);
  --text-3xl: 1.875rem;
  --text-3xl--line-height: calc(2.25 / 1.875);
  --font-weight-extrabold: 800;
  --default-transition-duration: 150ms;
  --default-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  --color-background: var(--wp--preset--color--background);
  --color-background-alt: var(--wp--preset--color--background-alt);
  --color-foreground: var(--wp--preset--color--foreground);
  --color-primary: var(--wp--preset--color--primary);
  --color-primary-light: var(--wp--preset--color--primary-light);
  --container-content: var(--wp--style--global--content-size);
  --container-wide: var(--wp--style--global--wide-size);
}
body {
  background-color: var(--color-background);
  color: var(--color-foreground);
}
.wp-block-cb-carousel-v2 {
  --wp--custom--carousel-block--pagination-bottom: 0.5rem;
  max-width: 100%;
}
.wp-block-cb-carousel-v2[data-cb-pagination="true"] .swiper-horizontal {
  margin-bottom: 1rem;
}
.page-title, .entry-title {
  margin-inline: auto;
  margin-bottom: calc(var(--spacing) * 6);
  max-width: var(--container-content);
  font-size: var(--text-3xl);
  line-height: var(--tw-leading, var(--text-3xl--line-height));
  --tw-font-weight: var(--font-weight-extrabold);
  font-weight: var(--font-weight-extrabold);
}
.entry-meta, .entry-footer, .post-navigation, #comments {
  margin-inline: auto;
  margin-bottom: calc(var(--spacing) * 6);
  max-width: var(--container-content);
}
.page-content > *, .entry-content > * {
  margin-inline: auto;
  max-width: var(--container-content);
}
.entry-content > .alignwide {
  max-width: var(--container-wide);
}
.entry-content > .alignfull {
  max-width: none;
}
.entry-content > .alignleft {
  float: left;
  margin-right: calc(var(--spacing) * 8);
}
.entry-content > .alignright {
  float: right;
  margin-left: calc(var(--spacing) * 8);
}
.wp-block-latest-posts__featured-image a {
  aspect-ratio: 16 / 9;
}
.wp-block-latest-posts__featured-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.wp-block-separator.is-style-wide {
  height: 1px;
  border-top: 1px solid;
  border-bottom: 0;
  color: var(--wp--preset--color--background-alt);
  position: relative;
  width: 100%;
  overflow: visible;
}
.wp-block-separator.is-style-wide::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 1px;
  width: 100px;
  height: 1px;
  background: var(--wp--preset--color--primary);
  margin-left: -50px;
}
.wpcf7 {
  max-width: none;
}
.wpcf7-form .submit-button-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.wpcf7-form .wpcf7-form-control-wrap {
  position: relative;
  display: block;
}
.wpcf7-form .form-input {
  position: relative;
  margin: 0;
  background: #ededed;
}
.wpcf7-form input[type="button"],.wpcf7-form input[type="date"],.wpcf7-form input[type="email"],.wpcf7-form input[type="number"],.wpcf7-form input[type="password"],.wpcf7-form input[type="range"],.wpcf7-form input[type="search"],.wpcf7-form input[type="tel"],.wpcf7-form input[type="text"],.wpcf7-form select,.wpcf7-form textarea {
  box-sizing: border-box;
  background: #fff;
  border-radius: 0;
  padding: 17px;
  width: 100%;
  position: relative;
  border: none;
  outline: 0;
  border: 1px solid #ededed;
  border-bottom: 1px solid transparent;
  margin: 0;
  box-shadow: none !important;
  font-size: 14px;
  -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1) !important;
  color: #303030;
}
.wpcf7-form input[type="button"]:focus,.wpcf7-form input[type="date"]:focus,.wpcf7-form input[type="email"]:focus,.wpcf7-form input[type="number"]:focus,.wpcf7-form input[type="password"]:focus,.wpcf7-form input[type="range"]:focus,.wpcf7-form input[type="search"]:focus,.wpcf7-form input[type="tel"]:focus,.wpcf7-form input[type="text"]:focus,.wpcf7-form select:focus,.wpcf7-form textarea:focus {
  border: 1px solid #cca876 !important;
}
.wpcf7-form input.invalid[type="button"],.wpcf7-form input.invalid[type="date"],.wpcf7-form input.invalid[type="email"],.wpcf7-form input.invalid[type="number"],.wpcf7-form input.invalid[type="password"],.wpcf7-form input.invalid[type="range"],.wpcf7-form input.invalid[type="search"],.wpcf7-form input.invalid[type="tel"],.wpcf7-form input.invalid[type="text"],.wpcf7-form select.invalid,.wpcf7-form textarea.invalid {
  border-color: #d94729;
}
.wpcf7-form input[type="button"]:-moz-ui-invalid,.wpcf7-form input[type="date"]:-moz-ui-invalid,.wpcf7-form input[type="email"]:-moz-ui-invalid,.wpcf7-form input[type="number"]:-moz-ui-invalid,.wpcf7-form input[type="password"]:-moz-ui-invalid,.wpcf7-form input[type="range"]:-moz-ui-invalid,.wpcf7-form input[type="search"]:-moz-ui-invalid,.wpcf7-form input[type="tel"]:-moz-ui-invalid,.wpcf7-form input[type="text"]:-moz-ui-invalid,.wpcf7-form select:-moz-ui-invalid,.wpcf7-form textarea:-moz-ui-invalid {
  border-color: #d94729;
}
.wpcf7-form .consent-div {
  display: flex;
  align-items: self-start;
  column-gap: 5px;
  font-size: var(--text-base);
  line-height: var(--text-base--line-height);
}
:is(.wpcf7-form .consent-div) br {
  display: none;
}
.wpcf7-form .wpcf7-submit {
  transition: color 0.3s ease,	border 0.3s ease,	background 0.3s ease;
  font-size: 14px;
  font-weight: 400;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  overflow: visible;
  position: relative;
  z-index: 0;
  vertical-align: middle;
  user-select: none;
  text-decoration: none;
  text-shadow: none;
  border: 0;
  padding: 0.55em 1.7em;
  line-height: 1.15em;
  background: var(--wp--preset--color--primary-light);
  color: #fff;
  padding: 1.3em 2em;
}
:is(.wpcf7-form .wpcf7-submit):hover {
  background: var(--wp--preset--color--foreground);
}
.wp-block-navigation__responsive-container-open {
  background-image: url("./assets/images/icomoon/190-menu-color-primary.svg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 35px;
  width: 35px;
}
.wp-block-navigation__responsive-container-open svg {
  display: none;
}
.wp-block-navigation .wp-block-navigation-item a:hover, .wp-block-navigation .wp-block-navigation-item a:focus {
  text-decoration: none;
  color: var(--wp--preset--color--primary);
}
.wp-block-navigation .wp-block-navigation-item.current-menu-item {
  font-weight: bold;
}
.static {
  position: static;
}
.block {
  display: block;
}
.grid {
  display: grid;
}
.w-1\/3 {
  width: calc(1 / 3 * 100%);
}
.w-full {
  width: 100%;
}
.max-w-\[75vw\] {
  max-width: 75vw;
}
.max-w-\[90vw\] {
  max-width: 90vw;
}
.max-w-full {
  max-width: 100%;
}
.gap-4 {
  gap: calc(var(--spacing) * 4);
}
.self-center {
  align-self: center;
}
.justify-self-center {
  justify-self: center;
}
.border {
  border-style: var(--tw-border-style);
  border-width: 1px;
}
.border-l-5 {
  border-left-style: var(--tw-border-style);
  border-left-width: 5px;
}
.border-primary-light {
  border-color: var(--color-primary-light);
}
.bg-background {
  background-color: var(--color-background);
}
.bg-background-alt {
  background-color: var(--color-background-alt);
}
.bg-primary {
  background-color: var(--color-primary);
}
.bg-contain {
  background-size: contain;
}
.bg-cover {
  background-size: cover;
}
.bg-bottom {
  background-position: bottom;
}
.bg-right {
  background-position: right;
}
.bg-no-repeat {
  background-repeat: no-repeat;
}
.p-5 {
  padding: calc(var(--spacing) * 5);
}
.py-8 {
  padding-block: calc(var(--spacing) * 8);
}
.pl-4 {
  padding-left: calc(var(--spacing) * 4);
}
.text-center {
  text-align: center;
}
.whitespace-nowrap {
  white-space: nowrap;
}
.text-foreground {
  color: var(--color-foreground);
}
.text-primary {
  color: var(--color-primary);
}
.italic {
  font-style: italic;
}
.transition-colors {
  transition-property: color, background-color, border-color, outline-color, text-decoration-color, fill, stroke, --tw-gradient-from, --tw-gradient-via, --tw-gradient-to;
  transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
  transition-duration: var(--tw-duration, var(--default-transition-duration));
}
@media (hover: hover) {
  .hover\:bg-primary-light:hover {
    background-color: var(--color-primary-light);
  }
}
@media (hover: hover) {
  .hover\:text-primary:hover {
    color: var(--color-primary);
  }
}
@media (width >= 48rem) {
  .md\:w-1\/3 {
    width: calc(1 / 3 * 100%);
  }
}
@media (width >= 48rem) {
  .md\:max-w-\[60vw\] {
    max-width: 60vw;
  }
}
@media (width >= 48rem) {
  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (width >= 48rem) {
  .md\:pl-50 {
    padding-left: calc(var(--spacing) * 50);
  }
}
@media (width >= 64rem) {
  .lg\:max-w-\[50vw\] {
    max-width: 50vw;
  }
}
@media (width >= 64rem) {
  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (width >= 64rem) {
  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
@property --tw-font-weight {
  syntax: "*";
  inherits: false;
}
@property --tw-border-style {
  syntax: "*";
  inherits: false;
  initial-value: solid;
}
@layer properties {
  @supports ((-webkit-hyphens: none) and (not (margin-trim: inline))) or ((-moz-orient: inline) and (not (color:rgb(from red r g b)))) {
    *, ::before, ::after, ::backdrop {
      --tw-font-weight: initial;
      --tw-border-style: solid;
    }
  }
}
